Discontinuing support for Debian 7 (and Univention 4.0/4.1) for Core Master


Log in to reply